h1 { text-align: center; color: #FFFFFF; margin-bottom: 10px; }
h2 { margin-left: 8px; }

#content-wrap { background: url(../images/content_bg.png); background-repeat: repeat; width: 960px; height: auto; overflow: hidden; margin: 0 auto; padding-top: 10px; padding-bottom: 20px; }
#main-content { background-color: #3E4144; width: 900px; margin: 0 auto; height: auto; overflow: hidden; }

.video-container { width: 885px; height: auto; overflow: hidden; margin: 0 auto 25px auto;}
.video-box { width:285px; height: 160px; background-color: black; float: left; margin: 10px 5px; }